; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=Firefox Developer Edition மேம்படுத்தல்
Info=Firefox Developer Edition உங்கள் மேம்படுத்தல்களை நிறுவி சில கணங்களில் துவங்கும்…
MozillaMaintenanceDescription=Mozilla பராமரிப்பு சேவையானது, உங்கள் கணினியில் நீங்கள் Mozilla Firefox இன் சமீபத்திய மற்றும் மிக பாதுகாப்பான பதிப்பையே கொண்டுள்ளீர்கள் என்பதை உறுதிப்படுத்துகிறது. உங்கள் ஆன்லைன் பாதுகாப்புக்கு Firefox ஐ புதுப்பித்ததாகவே வைத்திருப்பது மிக முக்கியம்,மேலும் இந்த சேவையை செயல்படுத்தியே வைத்திருக்குமாறு Mozilla உங்களுக்கு மிகவும் பரிந்துரைக்கிறது.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
